html, body, .wrapper {
	height: 100%;
	min-height: 100%;
}
a:focus, h3 a:hover {
	text-decoration: none;
}
.smessd a {
	color: #39b458;
}
.smessd footer a {
	color: white;
}
footer a:hover {
	text-decoration: none;
	color: #e9e9e9;
}
.loader {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 120px;
	background:url('../images/loading.svg') no-repeat center center;
}
.overlay {
	background-color: rgba(0,0,0,.9);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
}
.content-container {
    max-width: 800px;
    margin: 0 auto;
}
.content-container.wide {
    max-width:1024px;
}
.content-container img {
    width: 100%;
}
.wrapper {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #828282;
	min-height: 100%;
	height: 100%;
	position: relative;
}
.top-margin {
	margin-top: 15px;
}
header img, footer img {
	width: 100%;
}
header {
	margin-bottom: 40px;
}
.bottom-gutter {
	margin-bottom: 15px;
}
h2 {
	font-size: 24px;
	color: #828282;
}
.site-container {
	max-width: 100%;
}
.template-heading {
	background-color: #E3E3E3;
	color: #59A42B;
	font-size: 24px;
	font-family: 'Century Gothic';
	line-height: 30px;
	text-transform: uppercase;
	padding: 25px 38px;
	margin-bottom: 30px;
}
#template-list section {
	margin: 0 auto;
	margin-bottom: 50px;
}
.upgrade-banner {
    max-width: 990px;
    margin: 0 auto 30px auto;
}
.upgrade-banner,
.upgrade-banner img {
  width: 100%;
}
.call-to-action {
	display: none;
}
.template-heading h2 {
	margin: 0;
	padding: 0;
	color: inherit;
}
.template-price {
	font-size: 18px;
	font-family: 'Century Gothic';
	line-height: 22px;
	color: #000000;
}
.underline {
	text-decoration: underline;
}
.template-container {
	max-width: 1170px;
    display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
    justify-content: center;
}
.template-container .card-box {
    width: 200px;
    /*! height: 180px; */
    padding-left: 15px;
    padding-right: 15px;
}
@media(min-width: 768px) {
    .template-container {
        justify-content: left;
    }
}  
h3, h3 a {
	font-size: 18px;
	color: #828282;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
}
h4 {
	font-size: 20px;
	color: #55a51c;
}
h5 {
	font-size: 14px;
	color: #55a51c;
}
nav .dropdown:hover .dropdown-menu {
	display:block;
}
.nav-item {
	background-color: #D5D5D5;
	margin-left: 5px; 
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #707070;
}
.nav-item:hover {
	background-color: #58a42a;
	color: white;
}
.nav-item:hover a {
	color: white!important;;
}
.nav-item .dropdown-menu {
	box-sizing: border-box;
	padding: 2px 2px 0 2px;
	top: 35px;
}
.nav-item .dropdown-menu .dropdown-item {
	background-color: #D5D5D5;
	margin-bottom: 2px;
}
.nav-item .dropdown-menu .dropdown-item:hover {
	background-color: #58a42a;
	color: white!important;;
}
.nav-item .dropdown-menu a {
	color: #707070!important;
}
.dropdown-toggle::after {
	display: inline-block;
	width: 7px;
	height:7px;
	content: " ";
	border-top: 3px solid;
	border-left: 3px solid;
	border-right: 0;
	border-bottom: 0;
	border-color: #707070;
	transform: translate(3px,1px) rotate(-135deg)
}
.nav-item:hover .dropdown-toggle::after {
	border-color: white;
}
.card {
	border-radius: 0;
}
.card h3 {
	margin-top: 0;
	margin-bottom: 0;
}
.card {
	margin: 15px 0;
	padding: 15px;
	display: block;
	background-color: #efefef;
}
.card img {
	display: block;
	max-width: 169px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.card b {
	color: #828282;
	line-height: 20px;
	height: 40px;
	display: inline-block;
}
.card.light {
	background-color: #f7f7f7;
}
footer {
	align-items: center;
	flex: 0 0 auto;
	box-sizing: border-box;
}
footer .site-container {
	flex-wrap: wrap;
	color: white;
	font-size: 14px;
	font-family: 'Century Gothic';
	line-height: 17px;
	max-width: 1024px !important;
	text-align: left;
	width: 100%;
}
footer .site-container > div {
	flex: 0 0 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	justify-content: center;
	text-align: center;
}
footer .newsletter-form {
	max-width: 450px;
	margin: 0 auto;
}
footer .links {
	box-sizing: border-box;
	flex: 0 0 33.3333333%;
	white-space: nowrap;
	justify-content: center;
}
footer .links a {
	color: #59A42B;
}
footer .links a:after {
	display: inline-block;
	content:"|";
	padding-left: 15px;
	padding-right: 15px;
}
footer .links a:last-child:after {
	display: none;
}
footer .social-icon {
	display: inline-block;
	background-image: url('images/social-white-on-black.png');
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	margin-right: 10px;
}
footer .social-icon.linked-in {
  background-position-x: -45px;
}
footer .social-icon.twitter {
  background-position-x: -90px;
}
footer .social-icon.podcast {
  background-position-x: -135px;
}
footer .main-heading {
	color: #30a64a;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1rem;
}
footer .btn-green {
	background-color: #3daa49;
	color: #fff;
}

footer .form-control {
	border: 0;
	color: #7a7a7a;
	font-size: 21px;
	border-radius: 0;
}
footer .bg-darkgrey {
	background-color: #e4e3e2 !important;
}
footer .form-control {
	font-family: "Century Gothic" !important;
}

@media(min-width: 900px) {
	footer .site-container {
		flex-wrap: nowrap;
	  	margin-left: auto;
	  	margin-right: auto;
	}  
	footer .site-container > div {
		flex: 0 0 auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .site-container > div {
		justify-content: left;
		text-align: right;
	}
	.call-to-action {
		display: flex;
	}
}
.hover {
	cursor: pointer;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow: row wrap;
}
.row.xs-padding {
	margin-left: -5px;
	margin-right: -5px;
}
.row.xs-padding [class^="col-"] {
	padding-right: 5px;
	padding-left: 5px;
}
/* YOUTUBE WIDGET */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.social {
	display: inline-block;
	background-image: url(images/socialsprite.png);
	background-repeat: no-repeat;
	background-position: -78px 0;
	width: 26px;
	height: 26px;
	margin-right: 25px;
}
.social:last-child {
	margin: 0;
}
.social-twitter {
	background-position: -52px -26px;
}
.social-linkedin {
	background-position: -26px -52px;
}
.social-gplus {
	background-position: 0px -78px;
}

/* END YOUTUBE WIDGET */
.alert-default {
	background-color: #efefef;
}
.btn-list {
	margin-right: 0px;
	margin-top: -10px;
	position: relative;
	z-index: 10000;
	/*display: inline-block;*/
	float: right;
}
.btn-home, .btn-logout {
	border-radius: 0;
	background: #d5d5d5;
	color: #878787;
	border: 0;
}
.btn-list .btn {
	margin-right: 5px;
}
.btn {
	border-radius: 0;
}
.btn-logout {
	background: #efefef;
	color: #7f7f7f;
}
.btn-lexi {
	background-color: #3DAA49;
	color: white;
	border-radius: 10px;
}
.hover-select {
	cursor: pointer;
}
.hovertext {
	display: none;
	position: absolute;
	transform: translateY(-50%);
	padding: 15px;
	background: #fff;
	color: #444;
	border: 1px solid #e7e7e7;
	text-align: left;
	border-radius: 5px;
	box-shadow: 5px 5px 15px rgba(0,0,0,.4);
	z-index: 1040;
}
.card-box:hover .hovertext {
	display: block;
}
.card.light {
	background-color: #f7f7f7;
	box-shadow: 2px 2px 10px #444;
}
a.sidebar-link {
	background: #55a61d;
	color: white;
	display: inline-block;
	text-align: center;
	width: 100%;
	font-size: 14px;
	padding: 5px;
}
.sidebar-container {
	background-color: #828282;
	padding: 15px;
}
#rssFeed ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#rssFeed ul > li {
	border-bottom: 1px solid #7dba53;
	padding-bottom: 5px;
	padding-left: 2px;
	margin-bottom: 5px;
}
#rssFeed ul > li a {
	color: #828282;
}
.voucher-discount {
	color: #ff3333;
}
/* Carousel Control */
.carousel-control {
	background: none!important;
}
.carousel-indicators li {
	bottom: 0;
}
.carousel-indicators li {
	background-color: #e3e3e3;
}
.carousel-indicators .active {
	background-color: #5CB85C;
}
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
  color: #5CB85C;
}
.carousel-control .glyphicon-menu-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .glyphicon-menu-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-inner > .item > a > img, 
.carousel-inner > .item > img, 
.img-responsive, 
.thumbnail a > img, 
.thumbnail > img {
	max-width: 75%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-menu-left,
  .carousel-control .glyphicon-menu-right {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-menu-left {
    margin-left: -15px;
  }
  .carousel-control .glyphicon-menu-right {
    margin-right: -15px;
  }
}
/* MODAL */
.modal-content {
	border-radius: 0;
}
.upgrade-options label {
	display: block;
}
#complete .modal-header {
	padding: 0;
	align-items: center;
	border-bottom: 0;
}
#complete .modal-header .close {
	margin-right: 1px;
}
#complete .modal-header h4 {
	background-color: #3DAA49;
	display: inline-block;
	color: white;
	padding: 16px;
	border-bottom-right-radius: 20px;
}
/* Profile Form */
#profile-form {
	border: 0px solid rgba(0,0,0,.30);
	box-shadow: 2px 3px 5px #aaa;
	padding: .5rem;
	border-radius: 5px;
	margin-bottom: 30px;
}
input.styled-radio + label,
input.styled-checkbox + label  {
	display: flex;
	align-items: center;
	cursor: pointer;  
}
input.styled-radio, input.styled-checkbox {
	display: none;
}
input.styled-radio + label:before,
input.styled-checkbox + label:before {
	content: " ";
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 3px solid #58a42a;
	margin-right: 15px;
}
input.styled-radio + label:before {
	border-radius: 100%;
}
input.styled-radio:checked + label:before,
input.styled-checkbox:checked + label:before {
	background-color: #58a42a;
}
.styled-checkbox:invalid + label:before,
.styled-radio:invalid + label:before {
	box-shadow: 0px 0px 12px #e20a0a;
}
.panel {
	background-color: #f8f9fa;
	padding: 30px;
}
.panel, .panel h2 {
	color: #444;
}
.icon-tick input {
	display: none;
}
.icon-tick label {
	display: block;
	width: 18px;
	height: 18px;
	border: 2px solid #58a42a;
	border-radius: 4px;
	margin: 0;
}
.icon-tick input:checked + label {
	background-color: #58a42a;  
}
.icon-tick input:checked + label:after {
	content: " ";
	display: block;
	width: 12px;
	height: 8px;
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	transform: translate(1px,1px) rotate(-45deg);
}
.bg-lightgreen {
	background-color: #58a42a !important;
}  
.heading-1 {
    font-weight: bold;
	display: inline-block;
}
ol.outline-numbered { 
	counter-reset: item!important; 
	padding: 0;
}
ol.outline-numbered li { 
	display: block!important; 
	margin-bottom: .5rem;
	position: relative;
}
ol.outline-numbered li:before { 
	content: counters(item, ".") " "; 
	counter-increment: item ;
	position: absolute;
	left: -3rem;
	font-weight: bold;
}
ol.privacy-policy {
	counter-reset: privacy 19!important;
	padding: 0;
}
ol.privacy-policy li {
	display: block;
	margin-bottom: .5rem;
	position: relative;
}
ol.privacy-policy li:before {
	content: counters(privacy, ".") " ";
	counter-increment: privacy;
	position: absolute;
	left: -3rem;
	font-weight: bold;
}
.profile-menu {
    background-color: rgba(255,255,255, .95);
    font-size: 1rem;
    position: fixed;
    right: 1rem;
    top: .5rem;
    width: auto;
    z-index: 1000;
}
.profile-menu input {
    display: none;
}
.profile-menu label {
    cursor: pointer;
    padding: 3px 6px;
    margin: 0;
    width: 100%;
    text-align: right;
}
.profile-menu label b {
    color: #39b458;
}
.profile-menu label:after {
    content: " ";
    margin-left: 5px;
    display: inline-block;
    border-left: 4px solid #39b458;
    border-bottom: 4px solid #39b458;
    border-right: 4px solid transparent;
    border-top: 4px solid transparent;
    transform: translateY(-25%) rotate(-45deg);
}
.profile-menu:hover label:after {
    border-left-color: white;
    border-bottom-color: white;
    border-right-color: transparent;
    border-top-color: transparent;
}
.profile-menu ul {
    list-style: none;
    border: 1px solid #ddd;
    padding: 0;
    display: none;
    margin: 0;
}
.profile-menu ul li {
    border-bottom: 1px solid #ddd;
    color: #555;
    margin: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #d5d5d5;
}
.profile-menu ul li a {
    font-size: .85em!important;
    text-decoration: none;
    display: block;
    color: #6a6a6a!important;
}   
.profile-menu ul li:hover {
    background-color: #39b458;
    color: white;
}
.profile-menu ul li:hover a {
    text-decoration: none;
    color: white!important;
}
.profile-menu:hover ul {
    display: block;
}

.c4b-popup {
	width: 50%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
	color:#444;
	padding: 0;
}
.c4b-popup .c4b-popup-title {
	background-color: grey;
	color: white;
	padding: 1rem;
}
.c4b-popup .c4b-popup-message {
	padding: 1rem;
}
.c4b-popup.medium {
	max-width: 400px;
}
.c4b-login-form {
	padding: 1rem;
}
.c4b-login-form label {
	font-weight: bold;
}
.c4b-button-container {
	padding: .5rem;
}
.c4b-button-container .btn {
	margin-left: .5rem;
}
.td-fit {
	width: 1%;
	white-space: nowrap;
}
.btn-small {
	padding: .25rem .5rem;
	color:white!important;
	line-height: 1;
}
.tr-align-center td {
	vertical-align: center;
}